Subject: [Asrg] BCP draft next steps

From: John Levine <[email-masked]>
Date: 7 Mar 2011 17:48:27 -0000

It's abundantly clear that the vast majority of people agree with
the BCP's language about pay to remove, so we're done there.

I've seen a few editorial changes that shouldn't affect the sense of
the document, and I gather that a few people are going through it for
a copy edit.

Assuming they don't change the sense, I'd encourage everyone to get
their proposed changes to Chris and Matt so they can do one final
editing pass and we can declare victory.

By longstanding IETF policy, there's no draft submission between
March 14th and about March 30th due to the in-person meeting in
Prague.  So it'd be nice if we could get it done by the 14th.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly